@charset "utf-8";
body {
    font-family: "微软雅黑";
    background: #fff;
    scrollbar-width: 0;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
}

ul {
    font-size: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    display: block;
}

div {
    line-height: 0;
}

button {
    outline: 0;
}

input {
    outline: 0;
}

.clear {
    clear: both;
}

.DBschool_container {
    overflow: hidden;
}

/* 头部 */
.DBschool_headbox {
    height: 176px;
    background: url(../img/DBschool_headbox.png);
}

.DBschool_head {
    width: 1260px;
    height: 116px;
    margin: 0 auto;
    background: url(../img/DBschool_logo.png) no-repeat center;
}

.DBschool_head .other_school {
    width: 380px;
    margin: 0 auto;
    float: left;
    margin-top: 34px;
    text-indent: 2em;
    margin-left: 115px;
}

.DBschool_head .other_school ul li {
    height: 30px;
    line-height: 34px;
    color: #537c73;
    font-size: 16px;
    float: left;
    background: url(../img/hzez_location.png) no-repeat;
}

.DBschool_head .Separate {
    margin: 0 15px;
}

.DBschool_head_right {
    float: right;
    margin-top: 36px;
    width: 270px;
}

.DBschool_head_right .ul1 {
    width: 94px;
    height: 33px;
    border: solid 1px #006c3d;
    border-radius: 10px;
    margin-left: 75px;
    float: right;
}

.DBschool_head_right .ul1_li1 {
    width: 50px;
    height: 33px;
    background-color: #006c3d;
    border-radius: 8px;
    font-size: 16px;
    color: #fff;
    float: right;
    text-align: center;
    line-height: 32px;
}

.DBschool_head_right .ul1_li2 {
    font-size: 16px;
    color: #006c3d;
    line-height: 32px;
    text-align: center;
}

.DBschool_head_right .ul2 {
    float: left;
}

.DBschool_head_right .ul2_li1 {
    width: 32px;
    height: 43px;
    background: url(../img/zxbm_dl.jpg);
    float: left;
    margin-right: 30px;
}

.DBschool_head_right .ul2_li2 {
    width: 32px;
    height: 43px;
    background: url(../img/zxbm_zc.jpg);
    float: left;
}

.DBschool_head_right .ul2_li1:hover {
    background: url(../img/zxbm_dlG.png);
}

.DBschool_head_right .ul2_li2:hover {
    background: url(../img/zxbm_zcG.png);
}

/* 导航 */
/* .DBschool_nav { height: 66px; background: url(../img/DBschool_nev_bg.jpg) repeat-x center;} */
.DBschool_nav {
    height: 55px;
    border-top: solid #006C3D 3px;
}

.DBschool_nav_ul {
    width: 940px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

.DBschool_nav .nLi {
    height: 57px;
    line-height: 57px;
    font-size: 16px;
    color: #444444;
    margin: 0 45px;
    float: left;
}

.DBschool_nav_ul .on {
    color: #006C3D !important;
}

.nLi a:hover {
    color: #006C3D !important;
}

.DBschool_nav .sub {
    margin: 0 auto;
    width: 100%;
    display: none;
    position: absolute;
    left: 0;
}

.DBschool_nav .sub ul {
}

.sub_bg {
    width: 940px;
    height: 60px;
    margin: 0 auto;
    border-top: solid 1px #0c8066;
    background: url(../img/greatwall_bg.jpg) no-repeat right bottom;
    background-size: 80%;
    background-color: #fff;
}

.DBschool_nav .sub li {
    line-height: 32px;
    font-size: 14px;
    color: #666666;
    float: left;
    margin: 14px 25px;
    zoom: 1;
}

.DBschool_nav .sub li:hover {
    color: #006C3D;
}

/* Banner */
.DBschool_banner {
    height: 660px;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
}

.DBschool_banner .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 5px;
    z-index: 1;
}

.DBschool_banner .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}

.DBschool_banner .hd ul li {
    float: left;
    margin-right: 2px;
    width: 15px;
    height: 15px;
    line-height: 14px;
    text-align: center;
    background: #fff;
    cursor: pointer;
}

.DBschool_banner .hd ul li.on {
    background: #f00;
    color: #fff;
}

.DBschool_banner .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.DBschool_banner .bd li {
    zoom: 1;
    vertical-align: middle;
    height: 770px;
}

.left_right {
    width: 90px;
    height: 35px;
    position: relative;
    top: -17%;
    left: 16.8%;
    overflow: hidden;
    position: relative;
}

.DBschool_banner .prev {
    display: block;
    width: 39px;
    height: 35px;
    background: url(../img/left_w.jpg) no-repeat center;
    float: left;
}

.DBschool_banner .next {
    display: block;
    width: 39px;
    height: 35px;
    background: url(../img/right_w.jpg) no-repeat center;
    float: right;
}

.left_right .on {
    background: url(../img/right_g.jpg) no-repeat center;
}

.DBschool_banner .prev:hover {
    background: url(../img/left_g.jpg) no-repeat center;
}

.DBschool_banner .next:hover {
    background: url(../img/right_g.jpg) no-repeat center;
}

.DBschool_banner .prevStop {
    display: none;
}

.DBschool_banner .nextStop {
    display: none;
}

/* 滚动通知 */
.DBschool_zytz {
    width: 1262px;
    margin: 0 auto;
    background: #fff;
    overflow: hidden;
    border: 1px solid #ccc;
    position: relative;
    margin-top: -57px;
}

.zytz_title {
    width: 205px;
    height: 55px;
    line-height: 55px;
    font-size: 20px;
    text-indent: 5em;
    font-weight: bold;
    color: #3a3a3a;
    background: url(../img/horn.png) no-repeat left top;
    float: left;
}

.txtScroll-top {
    width: 1055px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    float: right;
}

.txtScroll-top .bd {
    padding: 15px;
}

.txtScroll-top .infoList li {
    height: 24px;
    line-height: 24px;
    font-size: 16px;
    color: #7b7878;
    margin-left: 50px;
}

.txtScroll-top .infoList li .date {
    float: left;
    color: #7b7878;
    margin-right: 15px;
}

.txtScroll-top .infoList li p {
    float: left;
}

.txtScroll-top .infoList li .second_p {
    margin-left: 80px;
}

/* 主体第一部分 */
.DBschool_main1_box {
    background: url(../img/zgxsjy_bg.jpg) no-repeat center;
    height: 717px;
}

.DBschool_main1 {
    width: 1260px;
    margin: 0 auto;
    background: url(../img/zgxsjy.jpg) no-repeat center;
}

.zgxsjy_word {
    width: 460px;
    height: 437px;
    float: right;
    margin: 70px 0
}

.zgxsjy_word ul {
    padding: 47px 60px;
    background: url(../img/sjyzgx_word_bg.jpg) no-repeat center;
}

.zgxsjy_word_li1 {
    font-size: 48px;
    color: #297c6a;
    font-weight: bold;
    line-height: 48px;
    margin-top: 30px;
}

.zgxsjy_word_li2 {
    font-size: 14px;
    color: #6a6a6a;
    line-height: 28px;
    margin-top: 30px;
    text-align: justify;
}

.zgxsjy_word_li3 {
    width: 120px;
    height: 30px;
    border: solid 1px #6a6a6a;
    border-radius: 16px;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    color: #6A6A6A;
    margin-top: 65px;
}

.zgxsjy_word_li4 {
    width: 120px;
    height: 30px;
    border: solid 1px #fff;
    border-radius: 16px;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    color: #fff;
    margin-top: 65px;
}

.zgxsjy_word_li4:hover, .zgxsjy_word_li3:hover {
    border: solid 1px #ffcc00;
}

.zgxsjy_pic {
    float: right;
}

/* 主体第二部分 */

.DBschool_main2 {
    height: 430px;
    margin: 60px auto;
    background: url(../img/Saf_heal.jpg) no-repeat center;
    margin-top: 0;
}

.DBschool_main2_word {
    margin: 0 auto;
    width: 1290px;
}

.DBschool_main2_word ul {
    padding-top: 155px;
    width: 410px;
}

.jkaq_li1 {
    font-size: 40px;
    color: #fff;
    line-height: 40px;
}

.jkaq_li2 {
    font-size: 14px;
    color: #fff;
    line-height: 28px;
    margin-top: 25px;
}

.jkaq_li3 {
    font-size: 14px;
    color: #ffcc00;
    margin-top: 25px;
}

/* 主体第三部分 */

.DBschool_main3 {
    width: 1260px;
    margin: 60px auto;
}

.DBschool_main3 div {
    float: left;
}

.DBschool_main3 div:hover {
    transform: scale(1.1); /*scale:图片放大几倍；translateX,translateY:放大后图片的位移*/
}

.DBschool_main3_bg {
    height: 850px;
    background: url(../img/DBschool_main3_bg.jpg) no-repeat bottom center;
}

.DBschool_main3_v1 {
    width: 623px;
    height: 336px;
    background: url(../img/xyzs.jpg) no-repeat center;
}

.DBschool_main3_v2 {
    width: 315px;
    height: 336px;
    background: url(../img/rxsq.jpg) no-repeat center;
}

.DBschool_main3_v3 {
    width: 317px;
    height: 336px;
    background: url(../img/ljxl.jpg) no-repeat center;
}

.DBschool_main3_v4 {
    width: 317px;
    height: 339px;
    background: url(../img/xfzs.jpg) no-repeat center;
}

.DBschool_main3_v5 {
    width: 306px;
    height: 339px;
    background: url(../img/xfxx.jpg) no-repeat center;
}

.DBschool_main3_v6 {
    width: 413px;
    height: 339px;
    background: url(../img/dbxx.jpg) no-repeat center;
}

.DBschool_main3_v7 {
    width: 219px;
    height: 339px;
    background: url(../img/yycg.jpg) no-repeat center;
}

/* 主题第四部分 */

.DBschool_main4 {
    background: #f1f1f1;
    padding: 40px 0;
}

.DBschool_main4_main {
    width: 1260px;
    margin: 0 auto;
}

/* 页脚 */

.DBschool_footer {
    border-top: solid 6px #00755c;
}

.DBschool_footer_main {
    width: 1260px;
    margin: 0 auto;
}

.DBschool_footer_nav {
    width: 690px;
    padding: 23px 70px;
    float: left;
}

.DBschool_footer_nav .title {
    font-size: 16px;
    font-weight: bold;
    color: #2c2c2c;
}

.DBschool_footer_nav ul {
    float: left;
    margin-right: 50px;
}

.DBschool_footer_nav ul li {
    font-size: 12px;
    color: #848484;
    line-height: 30px;
}

.DBschool_footer_ewm {
    width: 380px;
    float: right;
    padding: 23px 0;
    padding-right: 48px;
}

.DBschool_footer_ewm ul {
    float: left;
}

.DBschool_footer_ewm ul li {
    font-size: 14px;
    color: #838383;
    line-height: 30px;
}

.DBschool_footer_ewm img {
    float: right;
}

/* 二级页开始 */

.xxgk_main1 {
    height: 557px;
    background: #f3f3f3;
}

.xxgk_main1_banner {
    width: 1260px;
    height: 557px;
    margin: 0 auto;
    background: url(../img/hzezjs_banner.jpg) no-repeat left center;
}

.second_main2 {
    width: 1260px;
    margin: 0 auto;
    overflow: hidden;
}

.second_main2_left {
    width: 273px;
    background: #eeeeee;
    float: left;
    margin-top: -112px;
    padding-bottom: 80px;
    position: absolute;
}

.second_main2_left ul li {
    font-size: 16px;
    color: #848484;
    width: 273px;
    line-height: 45px;
    text-indent: 66px;
}

.second_main2_left ul li.on {
    color: #02623b;
    font-weight: bold;
}

.second_main2_left .title {
    width: 273px;
    height: 100px;
    font-size: 40px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    background: #02623b;
    padding-top: 12px;
    font-weight: bold;
    text-indent: 0;
    margin-bottom: 20px;
}

.second_main2_left .title span {
    font-size: 25px;
    font-weight: lighter;
}

.xxgk_main2_right {
    padding: 50px;
    float: right;
    width: 887px;
    min-height: 350px;
}

.xxgk_main2_right p {
    font-size: 16px;
    color: #606060;
    line-height: 38px;
    text-indent: 2em;
    text-align: justify;
}

.xxgk_main2_right .button {
    width: 153px;
    margin: 0 auto;
    margin-top: 80px;
}

.xxgk_main2_right .button a {
    display: block;
    width: 153px;
    height: 35px;
    line-height: 35px;
    border-radius: 8px;
    background-color: #cb060d;
    color: #fff;
    text-align: center;
}

.xxgk_main2_right .xxdz img {
    width: 500px;
}

/*.xxgk_main2_right .xxdz img:hover { transform: scale(2);  }*/
.xxgk_main2_right .yycg ul li {
    font-size: 16px;
    color: #606060;
    line-height: 32px;
}

.xxgk_main2_right .yycg .title {
    font-size: 28px;
    color: #015933;
    text-indent: 35px;
    background: url(../img/zxbm_libg.jpg) no-repeat left center;
    line-height: 56px;
    margin-bottom: 20px;
}

.lxwm_banner {
    background: url(../img/lxwm_banner.jpg) no-repeat center;
}

.xxgk_main2_right .xxxl a {
    display: block;
    width: 70px;
    height: 32px;
    border-radius: 10px;
    background: red;
    color: #fff;
    font-size: 14px;
    line-height: 32px;
    text-align: center;
    float: right;
}

/* 在线报名 */

.zxbm_head {
    width: 1260px;
    margin: 0 auto;
}

.zxbm_head img {
    margin: 40px 0;
    float: left;
}

.zxbm_head_right {
    float: right;
    margin-top: 80px;
    width: 270px;
}

.zxbm_head_right .ul1 {
    width: 94px;
    height: 33px;
    border: solid 1px #a5a43b;
    border-radius: 10px;
    margin-left: 80px;
    float: right;
}

.zxbm_head_right .ul1_li1 {
    width: 50px;
    height: 33px;
    background-color: #A5A43B;
    border-radius: 8px;
    font-size: 16px;
    color: #fff;
    float: right;
    text-align: center;
    line-height: 32px;
}

.zxbm_head_right .ul1_li2 {
    font-size: 16px;
    color: #A5A43B;
    line-height: 32px;
    text-align: center;
}

.zxbm_head_right .ul2 {
    float: left;
}

.zxbm_head_right .ul2_li1 {
    width: 32px;
    height: 43px;
    background: url(../img/zxbm_dl.jpg);
    float: left;
    margin-right: 30px;
}

.zxbm_head_right .ul2_li2 {
    width: 32px;
    height: 43px;
    background: url(../img/zxbm_zc.jpg);
    float: left;
}

.zxbm_headlogo {
    background: url(../zxbmhead_logo.png) no-repeat center;
}

.zxbm_title {
    border-bottom: solid 3px #006c3d;
}

.zxbm_title ul li {
    font-size: 40px;
    color: #474747;
    line-height: 100px;
    text-align: center;
}

.zxbm_main {
    width: 1120px;
    margin: 0 auto;
    padding: 40px;
}

.zxbm_main ul {
    padding-left: 37px;
    padding-top: 20px;
}

.zxbm_main ul li {
    font-size: 16px;
    color: #606060;
    line-height: 32px;
}

.jbqk_title ul {
    padding: 0;
}

.jbqk_title ul li {
    font-size: 28px;
    color: #015933;
    text-indent: 35px;
    background: url(../img/zxbm_libg.jpg) no-repeat left center;
    line-height: 56px;
}

.jbqk_main .left {
    float: left;
    width: 865px;
}

.jbqk_main .left ul {
    float: left;
}

input, textarea, select {
    font-size: 14px;
    color: #606060;
    border: solid 1px #e1e1df;
    border-radius: 5px;
    text-align: center;
    margin-top: 15px;
}

.input1 {
    width: 245px;
    height: 35px;
}

.select1 {
    width: 245px;
    height: 35px;
}

.input2 {
    width: 530px;
    height: 35px;
}

.input3 {
    width: 530px;
    height: 55px;
}

.input4 {
    width: 530px;
    height: 55px;
    border-bottom: solid 1px #e1e1df;
}

.input5 {
    width: 280px;
    height: 35px;
    margin-right: 10px;
}

.input6 {
    width: 428px;
    height: 35px;
    margin-right: 10px;
}

.input7 {
    width: 835px;
    height: 160px;
    padding: 20px;
    text-align: left;
}

.jbqk_main .right {
    float: right;
    width: 189px;
    height: 262px;
    background: url(../img/yczp.jpg);
    margin-top: -60px;
}

.zxbm_main button {
    width: 153px;
    height: 35px;
    border-radius: 8px;
    float: right;
}